#203 Failure Webmin installation on Solaris 2.6

1.090
closed
nobody
None
5
2005-04-03
2005-04-03
Anonymous
No

Good day!:
Webmin on solaris 2.6 requires Perl... ok, i installed
perl but and the process (i think is the end)... perl is
intalled on /usr/local/bin/perl and shows a message
about Installation is suspended because perl is required
and Webmin is loking for perl at /usr/bin/perl....
please... somebody can help me????

Thank you!!
From México...

Discussion

  • Jamie Cameron

    Jamie Cameron - 2005-04-03
    • status: open --> closed
     
  • Jamie Cameron

    Jamie Cameron - 2005-04-03

    Logged In: YES
    user_id=129364

    The quick solution is to run :
    ln -s /usr/local/bin/perl /usr/bin/perl

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks